/*
Theme Name: Hueman Child
Theme URI: http://alxmedia.se/themes/hueman/
Template: hueman
Author: Alexander Agnarson
Author URI: http://alxmedia.se
Description: Hueman is a responsive 100% high resolution theme for blogs and magazines. Unique toggle sidebars give a great browsing and reading experience on both tablet and mobile. The feature list is long: Unlimited topbar, header, footer and accent colors, unlimited widget areas, 0-2 sidebars to the left or right that can be uniquely specified for each page or post, 300px / 220px fixed width sidebars, 0-4 footer widget columns, almost zero layout images, related posts and post nav, featured story or slider, 10 post formats, good SEO, 3 flexible custom widgets, localisation support, social links, logo upload and many more useful admin panel features.
Tags: light,one-column,two-columns,three-columns,right-sidebar,left-sidebar,fluid-layout,fixed-layout,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.2.3.1552922655
Updated: 2019-03-18 11:24:15

*/


/* AE Custom ------------------------------------------------*/
body {
	background-image:url(/wp-content/uploads/page-bgrd-1.jpg) !important;
	background-position:center top !important;
	background-repeat:no-repeat !important;
	background-size:auto !important;
	font-family: "Gotham","Titillium", Arial, sans-serif;
}
body #header .pad {
padding-top: 60px;
padding-bottom: 60px;
}


body .site-title a img {
max-height: 186px;
}
body #nav-topbar .nav li a {
	color:#fff;
}
body .sidebar-top {
	margin-bottom:20px;
}
body .s2 .sidebar-top p {
	color:#000;
}
body .s1 .sidebar-top p {
	color:#fff;
}
body .s1 .sidebar-content .sidebar-top,
body #header .search-expand, 
body #header #nav-topbar.nav-container,
body #footer-bottom {
	background:#4d4f53 !important;
}
body .quicklink {
	background:#fff;
}
body .widget .tagcloud a,
body .alx-tab a {
	color:#105970;
}
body .widget .tagcloud a:hover,
body .widget .tagcloud a:focus {
	color:#444;
}
body .widget .tagcloud a::after,
body .alx-tab a::after {
	content:"|";
	margin:0 3px 0 5px;
	color:#444;
}
body .sidebar .widget {
	padding:10px 20px;
}
body .social-links .social-tooltip,
body #footer-bottom .social-links a{
	color:#4d4f53;
}
body .social-links .social-tooltip i {
	font-size:16px;
}
body .social-links li {
	margin-left:21px;
}
body .twitter-timeline {
	border:1px solid #d2d2d2 !important;
}
body .social-links .social-tooltip i::before {
	background-color:#53bd4e;
}
select {
	height:45px;
	border-radius:5px;
	border-color:#d2d2d2 !important;
	-webkit-appearance: none;
    appearance: none;
	background:url(/wp-content/uploads/arrows.png) no-repeat 95% center #fff;
}
select::-ms-expand {	
	display: none; 
}
body .wp-pagenavi span.pages {
	border-bottom:1px solid #979899 !important;
	padding-bottom:15px;
}
body .wp-pagenavi a {
	border-top:0;
}
body .wp-pagenavi span.pages::before {
	content:'';
	margin:0;
}
body .post-list .post-row,
body .featured, body .featured.flexslider{
	border-color:#979899;
}
body .post-list .post-inner {
	margin-right:15px;
}
body .post-list .group:nth-child(2) .post-inner {
	margin-left:15px;
	margin-right:0;
}
body .post-list .post-row {
	padding-right:0;
	padding-left:0;
	margin-left:0;
	box-sizing:border-box;
}
body .post-list {
	margin-right:0;
}
div.cat_icons {
	overflow:hidden;
}
body .cat_icons img {
	background-color:#F1F1F3;
}

@media (max-width:719px) {
	body .post-list .post-inner {
		margin:0 !important;
	}
	body .site-title a img {
		margin: 0 0 0 10px;
	}
}
.entry .dual-btn {
	margin:20px 0 40px;
}
.entry .dual-btn a {
	background-color: #002c37;
	color: #fff;
    padding: 10px;
    font-weight: 600;
    display: inline-block;
    border: none;
    cursor: pointer;
    border-radius: 3px;
	font-size: .875em;
	text-decoration:none;
	line-height:1.3;
}
#s2email {
	min-width:300px;
}


/* Gotham font */
@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Thin.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Thin.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Thin.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Thin.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Thin.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Thin.svg#GothamHTF-Thin") format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-ThinItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-ThinItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-ThinItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-ThinItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-ThinItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-ThinItalic.svg#GothamHTF-ThinItalic") format("svg");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLight.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLight.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLight.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLight.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLight.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLight.svg#GothamHTF-XLight") format("svg");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLightItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLightItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLightItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLightItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLightItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-XLightItalic.svg#GothamHTF-XLightItalic") format("svg");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Light.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Light.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Light.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Light.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Light.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Light.svg#GothamHTF-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-LightItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-LightItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-LightItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-LightItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-LightItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-LightItalic.svg#GothamHTF-LightItalic") format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Book.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Book.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Book.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Book.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Book.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Book.svg#GothamHTF-Book") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BookItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BookItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BookItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BookItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BookItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BookItalic.svg#GothamHTF-BookItalic") format("svg");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Medium.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Medium.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Medium.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Medium.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Medium.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Medium.svg#GothamHTF-Medium") format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-MediumItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-MediumItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-MediumItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-MediumItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-MediumItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-MediumItalic.svg#GothamHTF-MediumItalic") format("svg");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Bold.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Bold.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Bold.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Bold.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Bold.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Bold.svg#GothamHTF-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BoldItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BoldItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BoldItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BoldItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BoldItalic.svg#GothamHTF-BoldItalic") format("svg");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Black.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Black.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Black.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Black.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Black.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Black.svg#GothamHTF-Black") format("svg");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BlackItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BlackItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BlackItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BlackItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BlackItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-BlackItalic.svg#GothamHTF-BlackItalic") format("svg");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Ultra.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Ultra.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Ultra.woff2") format("woff2"), url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Ultra.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Ultra.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-Ultra.svg#GothamHTF-Ultra") format("svg");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-UltraItalic.eot");
  src: url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-UltraItalic.eot?#iefix") format("embedded-opentype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-UltraItalic.woff2") format("woff2"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-UltraItalic.woff") format("woff"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-UltraItalic.ttf") format("truetype"),
    url("https://www.hyland.com/assets/hyland/fonts/gotham/GothamHTF-UltraItalic.svg#GothamHTF-UltraItalic") format("svg");
  font-weight: 900;
  font-style: italic;
}

/* 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. 

When you update your theme, backup this file and re-add it after.
*/

/* Global */
.mystyle {}

/*.site-title {
  margin-left: -30px;
}*/

.fa-instagram:before {
    content: "\f16d";
    background-color: #b58026;
    padding: 5px 6px;
    border-radius: 100%;
}
.screen-reader-text{
display: none;
}

#header {
    background-color: rgba(204,204,204,0) !important;
  
background-position: center 50px;
    background-repeat: no-repeat;
}
body {
  background-image   : url(/wp-content/uploads/hyland-blog-header-3000x697.png),
			/*url(/wp-content/uploads/HYL_background-option1.jpg),*/
			/*url(/wp-content/uploads/HYL_background-option2.jpg),*/
			/*url(/wp-content/uploads/HYL_background-option3.jpg),*/
                       url(/wp-content/uploads/gradient_bg_lt.png)
                       ;

  background-repeat  : no-repeat,
                       repeat-x;

  background-position: 40% 0%,
                       top left
}

.post-title, .featured .post-title {
  
    line-height: 1.2em;

}

.quicklink {
background: #e3f0e1;
border: solid 1px #ccc;
border-radius: 3px;
padding: 12px ;
color: #ffffff;


}


.quicklink li{

padding-bottom: 12px;
}

.quicklink li:last-child {
    padding-bottom: 0px;
}

.quicklink div{
width: 100%;
margin: 1em 0;
}

.quicklink a{
font-weight: bold;
color: #00586e;
font-size: 20px;
padding-bottom: 12px;
cursor: pointer;
}



.quicklink a:hover, .quicklink a span{
color: #ff7900;
}

.quicklink a span{
color: #ffffff;
}
.home .page-title {
    text-indent: -9999px;
	line-height:0;
}

.home .page-title:after {
	text-indent:0;
	content:'Featured Posts';
	display:block;
	line-height: initial;
}

.quicklink h4{
font-size: 18px;
color: #00586e;
font-weight: bold;

}

.quicklink i{
padding-right: 8px;

}



.widget_text .textwidget .quicklink p{
margin-bottom: 0em !important;
font-size: 14px;
line-height: 16px;

}

.widget_text .textwidget .quicklink p:last-child {
    float: right;
}



.entry p, .entry dd {
    font-family: Calibri, sans-serif;
}


/*.s2 .sidebar-top {
    background-color: #ff780a !important;
}*/
.social-links li {
    display: inline-block;
    margin-left: 14px;
    line-height: 16px;
    font-size: 0;
}

.sidebar .widget {
    padding: 10px 30px 10px;
}

.post-comments {
    
    display: none;
}

.entry {
    font-size: 18px;
    line-height: 1.4em;
}
.amr_widget{
width: 50%;
float:left;
padding: 0px;
min-height: 220px;

}
.cat_posts{
width: 100%;
}
.amr_widget h3{
font-size: 18px;
font-weight: bold;

}
.amr_widget ul li a{
font-size: 14px;

}


div.cat_icons {
 margin: 20px auto;


}


.cat_icons img{
   background-color: #e3f0e1;
    width: 30%;

    margin: 1%;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;


}

.cat_icons img:hover{
    background-color: #b3f3a9;

}


.cat_icons h3{
    font-size: 34px;
letter-spacing: -0.7px;
font-weight: normal;
margin-bottom: 12px;

}

.entry a {
    text-decoration: underline;
color: #00586e;
}

.widget > h3 {

  display: block !important;
}

.a2a_default_style .a2a_count, .a2a_default_style .a2a_svg, .a2a_floating_style .a2a_svg, .a2a_vertical_style .a2a_count, .a2a_menu .a2a_svg {
    border-radius: 100% !important;
}

 .a2a_floating_style {
    background-color: rgba(255,255,255,.5 );
}
body.home .a2a_floating_style { display: none   }
  


#header .pad {
    padding-top: 80px;
    padding-bottom: 80px;
}

/* desktop */
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
	body{

    background-position: 60% 0%, top left;
}
}

/* desktop */
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
	body{

    background-position: 50% 0%, top left;
}
}




/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	body{

background-position: 29% 3.8%, top left;
    background-size: 1102px;}

#header .pad {
    padding-top: 30px;
    padding-bottom: 30px;
}


}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	
body{

    background-position: 30% 0%, top left;
}

	.cat_icons img{
 opacity: .8;
    width: 46%;
    float: left;
   
    border-radius: 4px;

}



}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {

body {
    background-position: 30% .8%, top left;
    background-size: 700px;
}

.site-title {
    width: 64%;
}


.cat_icons img{
 opacity: .8;
    width: 100%;
    float: left;
   
    border-radius: 4px;

}
.site-title {
  margin-left: 0px;
}
}


.author-bio .bio-avatar {
width: 150px;
    margin: 0 0 8px -170px;
 
}
.author-bio {

    padding: 15px 15px 10px 185px;

}





@media only screen and (max-width: 719px){
#header .pad {
    padding-top: 0;
    padding-bottom: 0;
	
}
	
	#header .mobile-title-logo-in-header {
    display: none;
  
}
	
	#header .logo-tagline-group {
    display: block;
}
	body .site-title a img {
    max-height: 125px;
}
	#page {
    margin-top: -40px;

}
}

.entry ol, .entry ul {
    margin: 0 0 15px 30px;
    font-family: Calibri, sans-serif;
}

.entry li {
    margin: 0;
    list-style-position: inside !important;
}

.no-border, .author-bio.no-border:before {
	border: none !important;
}


/* Update fixes 5/12/20 */
.pad {
	padding:30px 30px 20px;
}

